/* 首页--banner轮播图 */
.homePage_banner{
  width: 100%;
  font-family: "SourceHanSansSC-Medium";
}
.homePage_banner #banner_text_p:hover{
  color: #E60033;
  cursor: pointer;
}
.el-carousel__container{
  height: 100% !important;
}
.bannerImg{
  width: 100%;
  height: 100%;
}
.banner_text{
  color: black;
  position: absolute;
  top: 25%;
  left: 10%;
}
.banner_text #banner_title_PC{
  font-size: 72px;
  font-weight: bold;
  margin: 0 0 5px 0;
}
.banner_text #banner_content_PC{
  font-size: 72px;
  font-weight: bold;
  margin: 0 0 15px 0;
}
.banner_text #banner_text_PC{
  font-size: 20px;
  margin: 0 0 26px  0;
}
.banner_text .banner_img_phone{
  width: 100%;
}

/* 轮播图上面的圆点 */
.homePage_banner .el-carousel .el-carousel__indicators--horizontal{
  left: 261px;
  bottom: 50px;
}
.carousel .el-carousel__indicators .el-carousel__indicator .el-carousel__button{
  height: 10px;
  width: 10px;
  margin-right: 8px !important;
}
.el-carousel__indicator.is-active button {
  opacity: 1 !important;
}
.homePage_banner .el-carousel .el-carousel__indicators--horizontal li .el-carousel__button{
  display: block;
  opacity: .48;
  width: 10px;
  height: 10px;
  background-color: white;
  border-radius: 50%;
  border: none;
  outline: 0;
  padding: 0;
  margin: 0;
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
}
.phone_carousel{
  display: none;
}

/* homePage_body部分 */
.homePage_body{
  padding: 154px 260px 0 260px;
  position: relative;
  font-family: "SourceHanSansSC-Medium";
}

/* 首页品牌形象 */
.brand p {
  font-size: 42px;
  font-weight: bolder;
  text-align: center;
  margin: 0;
  letter-spacing: 6px;
}
.brand .brandImage{
  margin-top: 73px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.brand_phone{
  display: none;
}
.special__brand{
  display: none;
}
.brandImage_left{
  position: relative;
  height: 100%;
  cursor: pointer;
  overflow: hidden;
  margin-right: 20px;
}
.brandImage_left .meng{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
}
.brandImage_left:hover .meng{
  background: #000000;
  opacity: 0.2;
}
.watch_left{
  cursor: pointer;
  transition: all 0.45s linear;
  display: block;
}
.watch_right{
  transition: all 0.45s linear;
  display: block;
}
.amazfit{
  position: absolute;
  bottom: 47px;
  left: 36px;
  font-size: 24px;
  opacity: 1;
  color: #FFFFFF;
  transition: all 0.3s linear;
}
.brandImage_left a{
  text-decoration: none;
}
.brandImage_left a .up_text_left{
  color: #FFFFFF; 
  font-size: 18px;
  position: absolute;
  left: 36px;
  bottom: 15px;
  opacity: 0;
  transition: bottom 0.3s linear;
}


.brandImage_left:hover .amazfit{
  bottom: 80px;
}
.brandImage_left:hover .up_text_left{
  bottom: 53px;
  opacity: 1;
}
.brandImage_left:hover img{
  transform: scale(1.1);
}
.brandImage_right{
  position: relative;
  cursor: pointer;
  overflow: hidden;
  margin-left: 20px;
}
.brandImage_right .meng{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
}
.brandImage_right:hover .meng{
  background: #000000;
  opacity: 0.2;

}
.brandImage_right:hover .zepp{
  bottom: 80px;
}
.brandImage_right:hover .up_text_right{
  bottom: 53px;
  opacity: 1;
}
.brandImage_right:hover img{
  transform: scale(1.1);
}
.zepp{
  position: absolute;
  bottom: 47px;
  left: 36px;
  font-size: 24px;
  color: #FFFFFF;
  transition: all 0.3s linear;
}
.brandImage_right a .up_text_right{
  color: #FFFFFF; 
  font-size: 18px;
  position: absolute;
  bottom: 15px;
  left: 36px;
  opacity: 0;
  transition: bottom 0.3s linear;
}

/* 创新 大数据 方案 */
.learnMore{
  display: flex;
  margin-top: 239px;
  justify-content: space-around;
  /* border: 1px solid red; */
}
.special_learnMore{
  display: none;
}
.learnMore p{
  font-size: 42px;
  font-weight: bolder;
  margin-top: 0;
  margin-bottom: 20px;
  letter-spacing: 6px;
}
.learnMore a{
  display: inline-block;
  font-size: 16px; 
  margin-right: 12px;
  cursor: pointer;
}
.learnMore .innovate{
  margin-right: 40px;
}
.learnMore .programme{
  margin-left: 40px;
}
.learnMore .arrow{
  cursor: pointer;
}
.innovate_fx:hover .arrow{
  margin-left: 5px;
  transition: all 0.1s linear;
}

.bigData_fx:hover .arrow{
  margin-left: 5px;
  transition: all 0.1s linear;
}
.programme_fx:hover .arrow{
  margin-left: 5px;
  transition: all 0.1s linear;
}
.learnMore_a{
  text-decoration: none;
  color: #222222;
}
.learnMore_a span{
  display: inline-block;
  margin-right: 12px;
}
.learnMore img{
  display: inline-block;
}
.phone_learnMore{
  display: none;
}
.innovate_img{
 overflow: hidden;
 margin-top: 72px;
}
.innovate_img img{
  display: block;
}
.innovate_img:hover img{
  transform: scale(1.05);
  cursor: pointer;
  transition: all 0.3s linear;
}
.bigData_img{
  overflow: hidden;
  margin-top: 72px;
 }
 .bigData_img img{
   display: block;
 }
 .bigData_img:hover img{
   transform: scale(1.05);
   cursor: pointer;
   transition: all 0.3s linear;
 }
 .programme_img{
  overflow: hidden;
  margin-top: 72px;
 }
 .programme_img img{
   display: block;
 }
 .programme_img:hover img{
   transform: scale(1.03);
   transition: all 0.3s linear;
   cursor: pointer;
 }

/* 我们的影响力 */
.effect{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 239px;
  padding-bottom: 203px;
}
.effect .speciall_map{
  display: none;
}
.effect .effect_p{
  margin: 0;
  font-size: 42px;
  font-weight: bolder;
  letter-spacing: 6px;
}
.effect .map{
  margin-top: 93px;
  position: relative;
}
.effect .map .map_group{
  width: 268px;
  height: 111px;
  border-radius: 55px;
  border: 1px solid #242224;
  display: flex;
  background-color: white;
  align-items: center;
}
.effect .map .map_group_watch{
  width: 394px !important;
  height: 111px;
  position: absolute;
  top: 23px;
  right: 142px;
}
.effect .map .map_group_user{
  width: 268px !important;
  height: 111px;
  position: absolute;
  top: 117px;
  left: 110px;
}
.effect .map .map_group_heart{
  width: 394px !important;
  height: 111px;
  position: absolute;
  top: 232px;
  right: -9px;
}
.effect .map .map_group_partner{
  width: 380px !important;
  height: 111px;
  position: absolute;
  top: 318px;
  left: -55px;
}
.effect .map .map_group_data{
  width: 346px !important;
  height: 111px;
  position: absolute;
  top: 445px;
  right: 155px;
}
.effect .map .map_group_record{
  width: 400px !important;
  height: 111px;
  position: absolute;
  top: 534px;
  left: 109px;
}
.effect .map  .map_group .group_p p:first-child{
  font-size: 32px !important;
  font-weight: normal !important;font-weight: normal !important;
}
.effect .map  .map_group .group_p p:last-child{
  font-size: 16px !important;
  font-weight: normal !important;
}
.phone_map{
  display: none;
}



@media screen and (max-width: 550px){
  .phone_carousel .banner_text{
    color: white;
    position: absolute;
    top: 30% !important;
    left: 10% !important;
  }
  .phone_carousel .banner_text p{
    font-size: 22px !important;
  }
  .phone_carousel .banner_text #banner_text_p{
    font-size: 12px !important;
    margin-top: 11px !important;
  }
  /* 语言 */
  .top_right_text .language{
    display: none;
  }
}
@media screen and (max-width: 799.9px){ 
  /* 首页--banner轮播图 */
  .homePage_banner{
    width: 100%;
  }
  .carousel{
    display: none;
  }
  .phone_carousel{
    width: 100%;
    display: inline-block;
  }
  .el-carousel__container{
    height: 100% !important;
  }
  .homePage_banner .el-carousel .el-carousel__indicators--horizontal{
    left: 50%;
    bottom: 0;
  }
  .phone_carousel .el-carousel__indicators .el-carousel__indicator .el-carousel__button{
    height: 5px !important;
    width: 5px !important;
    border-radius: 50px;
  }

  /* .homePage_body部分 */
  .homePage_body{
    padding: 31px 14px 73px 14px !important;
  }
 
  /* 首页品牌形象 */
  .brand{
    display: none;
  }
  .special__brand{
    display: none;
  }
  .brand_phone{
    width: 100%;
    display: inline-block;
    padding: 0;
    display: flex;
    flex-direction: column;
  }
  .brand_phone p {
    text-align: center;
    font-weight: bolder;
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 20px;
  }
  .brand_phone .brandImage{
    display: flex;
    flex-direction: row;
  }
  .brand_phone .brandImage .brandImage_left_phone{
    position: relative;
    margin-right: 6.5px;
    flex: 1 1 auto;
    width: 50%;
  }
  .brand_phone .brandImage .brandImage_right_phone{
    position: relative;
    margin-left: 6.5px;
    flex: 1 1 auto;
    width: 50%;
  }
  .brand_phone .brandImage .brandImage_left_phone img{
    width: 100%;
    height: 100%;
  }
  .brand_phone .brandImage .brandImage_left_phone p{
    font-size: 17px;
    color: #FFFFFF;
    line-height: 21px;
    letter-spacing: 3px;
    position: absolute;
    left: 12px;
    bottom: 8px;
    margin: 0;
  }
  .brand_phone .brandImage .brandImage_right_phone img{
    width: 100%;
    height: 100%;
  }
  .brand_phone .brandImage .brandImage_right_phone p{
    font-size: 17px;
    color: #FFFFFF;
    line-height: 21px;
    letter-spacing: 5px;
    position: absolute;
    left: 12px;
    bottom: 8px;
    margin: 0;
  }

  /* 创新 大数据 方案 */
  .learnMore{
    display: none;
  }
  .special_learnMore{
    display: none;
  }
  .phone_learnMore{
    width: 100%;
    display: inline-block;
    display: flex;
    flex-direction: column;
    margin-top: 62px;
  }
  .phone_learnMore .dataPrograme_fx{
    display: flex;
    flex-direction: row;
  }
  .dataPrograme_fx .bigData {
    flex: 1 1 auto;
    width: 50%;
  }
  .dataPrograme_fx .programme {
    flex: 1 1 auto;
    width: 50%;
  }
  .dataPrograme_fx .bigData img{
    margin-right: 6.5px;
    width: 100%;
  }
  .dataPrograme_fx .programme img{
    margin-left: 6.5px;
    width: 100%;
  }
  .phone_learnMore .bigData{
    margin-top: 61px;
  }
  .phone_learnMore .programme{
    margin-top: 61px;
  }
  .phone_learnMore p{
    text-align: center;
    font-size: 20px;
    font-weight: bolder;
    margin: 0;
    margin-bottom: 20px;
    letter-spacing: 2px;
  }
  .phone_learnMore img{
    width: 100%;
  }
  .phone_learnMore .fx_phone{
    width: 100% !important;
  }
  .phone_learnMore a{
   display: none;
  }
 .phone_learnMore .innovate .programme_a{
   display: inline-block;
   width: 100%;
 }
 .phone_learnMore .dataPrograme_fx .programme_a{
  display: inline-block;
  width: 100%;
}
.phone_learnMore .programme .programme_a{
  display: inline-block;
  width: 100%;
}
  /* 我们的影响力 */
  .speciall_map{
    display: none;
  }
  .effect{
    padding-bottom: 0px;
    margin-top: 62px;
  }
  .effect p{
    margin: 0;
    font-size: 20px;
    font-weight: bolder;
    margin-bottom: 26px;
    letter-spacing: 0px;
  }
  .effect_p{
    letter-spacing: 2px !important;
    font-size: 21px !important;
  }
  .effect .phone_map{
    width: 100%;
    margin-top: 26px;
  }
  .effect .phone_map .phone_map_img{
    width: 100%;
  }
  .effect .phone_map .map_group{
    width: 125px;
    height: 38px;
    border-radius: 55px;
    border: 1px solid #242224;
    display: flex;
    background-color: white;
    align-items: center;
  }
  .effect .phone_map .map_group_watch{
    width: 145px !important;
    height: 38px;
    position: absolute;
    top: 0px;
    right: 30px;
  }
  .effect .phone_map .map_group_user{
    width: 104px !important;
    height: 38px;
    position: absolute;
    top: 23px;
    left: 27px;
  }
  .effect .phone_map .map_group_heart{
    width: 185px !important;
    height: 38px;
    position: absolute;
    top: 66px;
    right: 4px;
  }
  .effect .phone_map .map_group_partner{
    width: 155px !important;
    height: 40px;
    position: absolute;
    top: 96px;
    left: 0px;
  }
  .effect .phone_map .map_group_data{
    width: 148px !important;
    height: 40px;
    position: absolute;
    bottom: 5px;
    right: 24px;
  }
  .effect .phone_map .map_group_record{
    width: 165px !important;
    height: 38px;
    position: absolute;
    bottom:-34px;
    left: 5px;
  }
  .effect .phone_map  .map_group .group_p p:first-child{
    font-size: 13px ;
    font-weight: normal;
    margin: 0;
    font-weight: bolder;
  }
  .effect .phone_map  .map_group .group_p p:last-child{
    font-size: 12px ;
    font-weight: normal ;
    margin: 0;
  }
  .effect .map{
    display: none;
  }
  .effect .phone_map{
    display: inline-block;
    position: relative;
  }
}
@media screen and (min-width: 800px) and (max-width: 1279.9px) {
  /* 顶部banner导航栏 */
  .homePage_banner .carousel .el-carousel__container{
    width: 100%;
  }

  /* 首页品牌形象 PC */
  .brand{
    display: none;
  }
  .special__brand{
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .brand_phone{
    display: none;
  }
  .special__brand p{
    margin-bottom: 72px;
    text-align: center;
    font-size: 42px;
    font-weight: bolder;
    letter-spacing: 5px;
  }
  .special__brand .brandImage_left{
    height: 100%;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    margin-right: 15px;
  }
  .special__brand .brandImage_left .meng{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
  }
  .special__brand .brandImage_left .watch_left{
    cursor: pointer;
    transition: all 0.3s linear;
    display: block;
  }
  .special__brand .brandImage_lef .left_div{
    overflow: hidden;
  }
  .special__brand .brandImage_left .left_div .amazfit{
    position: absolute;
    bottom: 47px;
    left: 36px;
    font-size: 24px;
    color: #FFFFFF;
    margin: 0;
  }
  .special__brand .brandImage_left:hover .meng{
    background: #000000;
    opacity: 0.2;
  }
  .special__brand .brandImage_left:hover .amazfit{
    transition: all 0.3s linear;
    bottom: 80px;
  }
  .special__brand .brandImage_left:hover img{
    transform: scale(1.2);
  }
  .special__brand .brandImage_left:hover .up_text_left{
    bottom: 53px;
    opacity: 1;
    left: 34px;
  }
  .special__brand .brandImage_left  a .up_text_left{
    color: #FFFFFF; 
    font-size: 13px;
    position: absolute;
    bottom: 0px;
    left: 36px;
    opacity: 0;
    transition: bottom 0.3s linear;
    margin: 0;
  }
  .special__brand .brandImage_right{
    position: relative;
    cursor: pointer;
    overflow: hidden;
    margin-left: 15px;
  }
  .special__brand .brandImage_right .watch_right{
    display: block;
  }
  .special__brand .brandImage_right .meng{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
  }
  .special__brand .brandImage_right:hover .meng{
    background: #000000;
    opacity: 0.2;
  }
  .special__brand .brandImage_right:hover .zepp{
    transition: all 0.3s linear;
    bottom: 80px;
  }
  .special__brand .brandImage_right:hover img{
    transform: scale(1.2);
    transition: all 0.5s linear;
  }
  .special__brand  .zepp{
    position: absolute;
    bottom: 47px;
    left: 36px;
    font-size: 24px;
    color: #FFFFFF;
    margin: 0;
  }
  .special__brand .brandImage_right:hover .up_text_right{
    bottom: 53px;
    opacity: 100%;
  }
  .special__brand .brandImage_right  a .up_text_right{
    color: #FFFFFF; 
    font-size: 13px;
    position: absolute;
    bottom: 0px;
    left: 36px;
    opacity: 0;
    transition: bottom 0.3s linear;
    margin: 0;
  }
  .special__brand .brandImage{
    justify-content: space-between;
    display: flex;
    flex-direction: row;
    overflow: hidden;
  }
  .special__brand .brandImage img:first-child{
    width: 100%;
  }
  .special__brand .brandImage img:last-child{
    width: 100%;
  }
  .homePage_body{
    padding: 72px 20px 62px 20px;
  }
  .learnMore{
    display: none;
  }
  .phone_learnMore{
    display: none;
  }
  .special_learnMore{
    display: inline-block;
    display: flex;
    flex-direction: row;
    margin-top: 72px;
    justify-content: space-between;
    align-items: center;
  }
  .special_learnMore .arrow{
    cursor: pointer;
  }
  .special_learnMore .innovate_fx:hover .arrow{
    margin-left: 5px;
    transition: all 0.1s linear;
  }
  .special_learnMore p{
    font-size: 42px;
    font-weight: bolder;
    margin-top: 0;
    margin-bottom: 20px;
    letter-spacing: 5px;
  }
  .special_learnMore .innovate {
    width: 100%;
    margin-top: 90px;
    margin-right: 14px;
  }
  .special_learnMore .innovate_img{
    margin-top: 60px;
    overflow: hidden;
  }
  .special_learnMore .innovate_img img{
    width: 100%;
  }
  .special_learnMore .bigData {
    width: 100%;
    margin-top: 90px;
    margin-right: 14px;
  }
  .special_learnMore .bigData_img img{
    width: 100%;
  }
  .special_learnMore .bigData_img{
    margin-top: 60px;
    overflow: hidden;
  }
  .special_learnMore .programme {
    width: 100%;
    margin-top: 90px;
  }
  .special_learnMore .programme_img{
    margin-top: 60px;
    overflow: hidden;
  }
  .special_learnMore .programme_img img{
    width: 100%;
  }
  .special_learnMore .innovate_img:hover img{
    transform: scale(1.1);
    cursor: pointer;
  }
  .special_learnMore .bigData_img:hover img{
    transform: scale(1.1);
    cursor: pointer;
  }
  .special_learnMore .programme_img:hover img{
    transform: scale(1.1);
    cursor: pointer;
  }

  /* 我们的影响力 */
  .effect{
    width: 100%;
    margin-top: 72px;
    padding-bottom: 0;
  }
  .effect .effect_p{
    font-size: 42px;
    margin-bottom: 165px;
    letter-spacing: 5px !important;
  }
  .effect .map{
    display: none;
  }
  .effect .phone_map{
    display: none;
  }
  .effect .speciall_map{
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .effect .speciall_map .speciall_map_a{
    width: 100%;
  }
  .effect .speciall_map .map_group{
    width: 268px;
    height: 111px;
    border-radius: 55px;
    border: 1px solid #242224;
    display: flex;
    background-color: white;
    align-items: center;
  }
  .effect .speciall_map .map_group_watch{
    width: 276px !important;
    height: 105px;
    position: absolute;
    top: -73px;
    right: 0px;
  }
  .effect .speciall_map .map_group_user{
    width: 234px !important;
    height: 106px;
    position: absolute;
    top: 2px;
    left: 0px;
  }
  .effect .speciall_map .map_group_heart{
    width: 314px !important;
    height: 104px;
    position: absolute;
    top: 99px;
    right: 0px;
  }
  .effect .speciall_map .map_group_partner{
    width: 282px !important;
    height: 106px;
    position: absolute;
    top: 202px;
    left: 0px;
  }
  .effect .speciall_map .map_group_data{
    width: 263px !important;
    height: 106px;
    position: absolute;
    top: 298px;
    right: 0px;
  }
  .effect .speciall_map .map_group_record{
    width: 288px !important;
    height: 106px;
    position: absolute;
    top: 392px;
    left: 0px;
  }
  .effect .speciall_map  .map_group .group_p p:first-child{
    font-size: 20px !important;
    font-weight: bolder;
    margin: 0;
  }
  .effect .speciall_map  .map_group .group_p p:last-child{
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 0;
  }


}
@media screen and (min-width: 1401px) and (max-width: 1440px){
  .learnMore .innovate{
    margin-right: 5px;
  }
  .learnMore .programme{
    margin-left: 5px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1400px){
  .learnMore{
    display: flex;
    width: 100%;
  }
  .learnMore .innovate{
    flex: 1 1 auto;
    width: 100%;
    margin: 0;
    transform: scale(0.81);
  }
  .learnMore .bigData{
    flex: 1 1 auto;
    margin: 0;
    transform: scale(0.81);
  }
  .learnMore .programme{
    flex: 1 1 auto;
    margin: 0;
    transform: scale(0.81);
  }
}
@media screen and (max-width: 1440px){
  .top_left_text{
    flex: 1 1 auto;
  }
  .top_right_text{
    flex: 0 1 auto;
  }
  .top_right_text a{
    margin-right: 40px;
    font-size: 13px;
  }
  .bannerImg{
    width: 100%;
  }

  /* 首页--banner轮播图 */
  .banner_text{
    width: 478px;
    color: white;
    position: absolute;
    top: 35%;
    left: 20%;
  }
  .banner_text p{
    font-size: 60px;
  }
  #banner_text_p{
     font-size: 20px;
     margin-top: 20px;
  }
    /* 首页品牌形象 */
  .homePage_body{
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (min-width: 1500px) and (max-width: 1550px){
  .homePage_body{
    padding: 154px 60px 0 60px;
    position: relative;
  }
}
@media screen and (min-width: 1921px){
  .brand{
    justify-content: center !important;
    /* margin-top: 300px !important; */
    /* transform: scale(2); */
  }
  .brandImage{
    justify-content: center !important;
  }
  .learnMore{
    /* margin-top: 600px; */
    justify-content: center;
    /* transform: scale(2); */
  }
  .effect{
    /* transform: scale(1.4); */
    /* margin-top: 600px; */
  }
  .brand .brandImage{
    width: 100%;
  }
  .watch_left{
    width: 100%;
  }
  .brandImage_left{
    width: 100%;
  }
  .watch_right{
    width: 100%;
  }
  .brandImage_right{
    width: 100%;
  }
  .learnMore{
    width: 100%;
  }
  .innovate_img img{
    width: 100%;
  }
  .learnMore .innovate{
    width: 100%;
  }
  .bigData_img img{
    width: 100%;
  }
  .learnMore .bigData{
    width: 100%;
  }
  .programme_img img{
    width: 100%;
  }
  .learnMore .programme{
    width: 100%;
  }
  /* .button{
    width: auto;
  } */
}